Authorization: Bearer ********************curl --location 'https://api.uat.sokin.com/fx/rate' \
--header 'x-api-version;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"fixedSide": "BUY",
"buyCurrency": "string",
"sellCurrency": "string",
"amount": "string",
"corporateReference": "string"
}'{
"message": "string",
"data": {
"quoteType": "string",
"currencyPair": "string",
"exchangeRateBid": "string",
"exchangeRateAsk": "string",
"quoteId": "string",
"currentTime": "string",
"expiryTime": "string",
"fixedSide": "string",
"buyCurrency": "string",
"sellCurrency": "string",
"buyAmount": "string",
"sellAmount": "string",
"fxSellAmount": "string",
"fxFees": "string",
"transactionFees": "string",
"fxRate": "string",
"cutOffTime": "string",
"isTradable": false,
"openTime": "string",
"holidays": [
"string"
]
}
}